﻿@charset "UTF-8";

div.image {
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: center;
}
div.image_left {
	margin-top: 1em;
	margin-bottom: 1em;
	text-align: left;
}
div.image_leftpad {
	margin-top: 1em;
	margin-bottom: 1em;
	padding-left: 2em;
	text-align: left;
}
div.imageTitle {
	font-weight: bold;
}
div.imageNote {
	text-align: left;
	font-size: 90%;
	margin-bottom: 2em;
}
div.footnote {
	font-size: 90%;
	padding-left: 1em;
	text-indent: -1em;
}
ul.indent1 {
	padding-left: 1em;
}
p.indent1 {
	text-indent: 1em;
}
p.hanging_indent {
	padding-left: 1em;
	text-indent: -1em;
}
p.hanging_indent2 {
	padding-left: 2em;
	text-indent: -1em;
}
p.noindent {
	padding-left: 0em;
	text-indent: 0em;
}
.column {
	background-color: #fde8e9;
	/*border: 1px solid black;*/
	padding: 4px 8px 4px 8px;
	margin-top: 2em;
	margin-bottom: 2em;
}
.col-chumoku {
	border: 4px solid #00a272;
	padding: 4px 8px 4px 8px;
	margin-top: 2em;
	margin-bottom: 2em;
}
.italic {
	font-style: italic;
}
p.reference {
	padding-left: 1em;
	text-indent: -1em;
}
div.tableTitle {
	font-weight: bold;
}
table.chapter1 {
	border: 2px solid black;
	border-collapse: collapse;
	margin-bottom: 1.5em;
}
table.chapter1 td {
	padding: 2px;
	border: 2px solid black;
}
table.chapter1 td.head {
	background-color: #e7e4e3;
}
table.chapter2 {
	border: 2px solid black;
	border-collapse: collapse;
	margin-bottom: 1.5em;
}
table.chapter2 td {
	padding: 2px;
	border: 2px solid black;
}
table.chapter2 td.head {
	background-color: #e7e4e3;
}

td.tableNote {
}
td.bold {
	font-weight: bold;
}
div.exampleBorder {
	padding: 8px;
	margin-bottom: 2em;
	border: 1px solid;
	border-color: #db9131;
}
div.exampleTitle {
	background-color: #faefdd;
}
span.indent1 {
	margin-left: 1em;
}
span.indent2 {
	margin-left: 2em;
}
span.indent3 {
	margin-left: 3em;
}
span.indent4 {
	margin-left: 4em;
}
span.indent5 {
	margin-left: 5em;
}
span.indent6 {
	margin-left: 6em;
}

table.stat {
	width: 100%;
	font-size: 85%;
	border: 2px solid #333333;
	border-collapse: collapse;
	margin-bottom: 1.5em;
}
table.stat td {
	padding: 2px;
	border: 1px solid #333333;
	text-align: right;
}
table.stat td.head {
	font-weight: bold;
	text-align: center;
	background-color: #c6ecd1;
}
table.stat td.txt_c {
	text-align: center;
}
table.stat td.subhead {
	background-color: #e7e5f2;
}

h5 span.circ1{
	color: #6494cc;
}
h5 span.circ2{
	color: #d78340;
}
h5 span.circ3{
	color: #71b073;
}
h5 span.circ4{
	color: #855fa1;
}

div.fchu{
	margin-top: 2em;
	margin-bottom: 2em;
}
div.bikou{
	margin-top: 2em;
	margin-bottom: 4em;
}

a.nobackground{
	padding: 0px;
	background-image:none;
}

p.style_h5 {
    margin: 1em 0 0.5em 0;
    display: block;
    -webkit-margin-before: 1.67em;
    -webkit-margin-after: 1.67em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

p.style_h5 span.circ1{
	color: #6494cc;
}
p.style_h5 span.circ2{
	color: #d78340;
}
p.style_h5 span.circ3{
	color: #71b073;
}
p.style_h5 span.circ4{
	color: #855fa1;
}
p.style_h5 span.circ_c{
	color: #f29da6;
}